/* Test */html{
	padding:0;
	margin:0;
}
body {
	margin: 0;
	padding: 0;
	background:url(images/page_bg.png) top left;
	color:#333333;
	font:normal 14px Arial, Helvetica, sans-serif;
}
/* ------------- Default Classes ------------------*/
input, select, #contact_text {
	color:#7d7f81;
	font-family:Arial, Helvetica, sans-serif;
}
input.inputbox, select, textarea{ border:1px solid #d1d1d1;}
a{color:#006EBF; text-decoration:underline;}
a:hover {
	color:#006EBF;
	text-decoration:none;
}
img {
	border:0;
}
.play_btn {
	padding-right:20px;
	padding-top:6px;
	text-align:right;
}
a, button, .button{ cursor:pointer;}
h1 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	padding-bottom:20px;
}
h1.pagetitle {
	background:url(images/inner_top.png) top left no-repeat;
	line-height:51px;
	padding:0;
	padding-left:30px;
	font-size:18px;
	color:#FFF;
}
h1.pagetitle1 {
	background:url(images/home_top.png) top left no-repeat;
	line-height:51px;
	padding:0;
	padding-left:30px;
	font-size:18px;
	color:#FFF;
}
h2 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
}
.title_un {
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	padding:0 12px 0 10px;
	line-height:24px;
}
.title_un a{
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#FFF;
	text-decoration:none;
	line-height:24px;
}
h3 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
}
.clear {
	clear:both;
}
/* ------------- Default Classes ------------------*/
/* ------------- Page Classes ------------------*/
.slideshow_bg {
	background:url(images/home_bg.png) top left repeat-y;
}
.slideshow_bg .p_left{
	padding-left:30px;
}

.slideshow_bg .p_left1{
	padding-left:15px;
}
.home_bottom {
	background:url(images/home_bottom.png) top left no-repeat;
	height:13px;
	margin:0 0 17px 0;

}
#maincontent {
	width:100%;
	background:url(images/header_bg.png) top left repeat-x;
}
#header {
	background:url(images/header.png) top left no-repeat;
	width:1100px;
	margin:auto;
	height:179px;
}
#logo {
	float:left;
	width:375px;
	height:177px;
}
#content_full {
	width:1100px;
	background:url(images/content_bg.png) top left repeat-y;
	margin:auto;
}
.top_space {
	margin: -29px 0 0 0;
	padding:15px;
	padding-top:10px;
}
.cont_left_content {
	margin-left:62px;
	float:left;
}
#content {
	margin-top: 27px;
	width:700px;
	float:left;
}
#containeer {
	margin-top: 27px;
	width:1095px;
	background:url(images/content_top.png) 0 0 no-repeat;
}
#sidebar_left {
	margin-top: 27px;
	margin-left:62px;
	margin-right:10px;
	width:268px;
	float:left;
}
#sidebar_right {
	margin-top: 27px;
	margin-right:35px;
	margin-left:0px;
	/*width:268px;*/
	width:268px;
	float:right;
}
.sidemenu {

}
.sidemenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.sidemenu ul li{
	padding:0 0 0 5px;
	border-bottom:solid 1px #808080;
}
.sidemenu ul li ul li{
	padding:0 0 0 10px;
}
.sidemenu ul li a{
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.sidemenu ul li ul li a{
	display:block;
	text-decoration:none;
	font-weight:normal;
	padding:5px 0 5px 0;
}
.sidemenu_image {
	padding:2px 0 0 0;
	text-align:center;
}
.sidemenu_image a{
	display:block;
	height:54px;
}
.sidemenu_title{
	padding:0 5px 0 5px;
	font-weight:bold;
	font-style:italic;
}
.sidemenu_title a{
	display:block;
	font-size:11px;
	 text-decoration:none;
	 color:#FFFFFF;
	 font-weight:normal;
}
#search {
	float:right;
}
.logo_right {
	float:left;
	height:177px;
	width:700px;
}
.banner{
	float:left;
	margin:40px 0 0 0;
	width:468px;
	height:68px;
}
.add{
	float:left;
	margin:0px 0 0 0;
	width:468px;

}
.banner_121{
	float:left;
	margin:10px 0 0 0;
	width:468px;
	height:68px;
}
.social_share {
	background:url(images/top_facebook.png) top left no-repeat;
	float:right;
	width:199px;
	height:118px;
	padding:8px 10px 10px 8px;
	position: relative;
}
.social_share .google {
width: 36px;
height: 29px;
display: block;
overflow: hidden;
}

.social_share .google .googlehider {
opacity: 0;
height: 50px;
width: 50px;
position: absolute;
top: 0;
left: 0;
z-index: 3;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}

.social_share .google .mygoogle {
position: absolute;
top: 0;
left: 0;
z-index: 2;
}

.social_share .google-plus {background: #fff; width: 169px; padding: 0 0 5px 10px;}

#menu {
	margin: 22px 50px 0 0;
	background:url(images/menu_bg.png) top left no-repeat;
	width:672px;
	height:36px;
}
#menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#menu ul li{
	list-style:none;
	float:left;
	padding:0 16px!important;
	background:url(images/menu_right.png) top right no-repeat;
	/*border-right: 1px solid #e1e0e0;
	background:url(images/menu_right.png) no-repeat center right;*/
}
#menu ul li.last{ background:none;}
#menu ul li a{
	display:block;
	line-height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	/*text-transform:lowercase;*/
	text-decoration:none;
}
.content_top {
	background:url(images/content_top.png) top left;
	height:7px;
}
.content_bottom {
	background:url(images/content_bottom.png) top left;
	height:7px;
}
.sidebox_other {
	width:259px;
	margin-bottom:30px;
	background:url(images/left_bottom.png) bottom left no-repeat;
	padding-bottom:17px;
}
.sidebox_other h2 {
	background:url(images/blue_top.png) top left no-repeat;
	line-height:31px;
	margin:0;
	padding:0;
	padding-left:16px;
	color:#FFF;
	font-size: 16px;
}

.sidebox_subject {
	width:259px;
	margin-bottom:30px;
	background:url(images/left_bottom.png) bottom left no-repeat;
	padding-bottom:17px;
}
.sidebox_subject h2 {
	background:url(images/red_top.png) top left no-repeat;
	line-height:31px;
	margin:0;
	padding:0;
	padding-left:16px;
	color:#FFF;
	font-size: 16px;
}
.sidebox_newsletter {
	width:259px;
	margin-bottom:10px;
	padding-bottom:17px;
}
.sidebox_newsletter h2 {
	background:url(images/newsletter-top.png) top left no-repeat;
	line-height:31px;
	margin:0;
	padding:0;
	padding-left:20px;
	color:#FFF;
}
.newsletter_content{
	background:url(images/newsletter-bottom.png);
	height:54px;
}
.newsletter_content .textbox {
	margin:11px 10px 11px 35px;
	float:left;
	width:150px;
}
.newsletter_content .gobutton {
	float:right;
	margin-right:15px;
	width:45px;
}
.newsletter_content  .textbox input{
	border:0px solid #FFF;
	background:none;
}
.sidebox {
	width:259px;
	margin-bottom:30px;
	background:url(images/left_bottom.png) bottom left no-repeat;
	padding-bottom:17px;
}
.sidebox h2 {
	background:url(images/green_top.png) top left no-repeat;
	line-height:30px;
	margin:0;
	padding:0;
	padding-left:20px;
	color:#FFF;
	font-size:16px;
}
.sidebox h2 span{
	font-size:11px;
	padding-left:45px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}
.sidebox h2 span a{
	text-decoration:none;
	color:#FFFFFF;
}
.sidebox_content {
	padding:0.001em 5px;
	margin:0;
	background:url(images/left_bg.png) top left repeat-y;
}
#footer {
	background:url(images/footer.png) top left no-repeat;
	height:126px;
	width:1100px;
	margin:auto;
}
#footer .cols1 {
	margin:10px 0 0 80px;
	width:180px;
	float:left;
}
#footer .cols {
margin:10px;
	width:110px;
	float:left;
}
#footer .cols ul{
	list-style:none;
	margin:0;
	padding:0;
	width:125px;
}
#footer .cols ul li{
	list-style:none;
	float:left;
	width:125px;
	padding-left:20px;
}
#footer .cols ul li a{
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width:125px;
	/*text-transform:lowercase;*/
	text-decoration:none;
}
#footer .cols_last {
	margin:70px 60px 0 45px;
	float:left;
	color:#1B75B6;
	font-weight:bold;
	width:450px;
	position:relative;
}
#footer .cols_last span{
	font-weight:normal;
	color:#39B54A;
	font-weight:bold;
	width:450px;
}
.foot_logo{ position:absolute; top:-45px; right:0;}
/* ------------- Default Classes ------------------*/
.required{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
}
.error{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
}
.btn{
	font-weight:bold;
	font-size:16px;
	color:#000000;
}
.event_bg_middle{
	width:550px;
	float:left;
}
.event_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	padding:0 0 10px 0;
}
.event_title h2{
	color:#1B75B6;
	padding:10px 0 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
}
.event_gametitle{
	padding:3px 10px 0 10px;
	text-align:left;
}
.event_gametitle a{
	display:block;
	width:145px;
	height:45px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
.event_img{
	padding:5x 0 0 0;
	text-align:center;
}
.event_img a{
	display:block;
	margin:auto;
	width:152px;
	height:75px;
}
.event_img1{
	padding:5x 0 0 0;
	text-align:center;
}
.event_img1 a{
	display:block;
	width:152px;
	height:75px;
}
.events1{
	float:left;
	width:155px;
	margin-right:10px;
}

.events{
	float:left;
	width:195px;
	margin-left:10px;
	margin-right:10px;
}

.events-home{
	float:left;
	width:155px;
	padding: 15px;
	margin: 10px !important;
	border-radius: 15px;
	-ms-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border: solid 2px #e4e4e4;
}

#home-bottom-container {display: block; width: 629px; height: 478px; margin-left: 18px; background: url(images/home-bottom-bg.png) top center no-repeat;}
#home-bottom-container .title {display: block; font-size: 20px; color: #fff; padding: 6px 0 0 10px;}
#home-bottom-container .app {float: left; display: block; width: 180px; height: 188px; margin: 28px 13px 0 13px;}
#home-bottom-container .app.math-monkey {background: url(images/app-math-monkey.png) top center no-repeat; margin-left: 20px;}
#home-bottom-container .app.fraction-monkey {background: url(images/app-fraction-monkey.png) top center no-repeat;}
#home-bottom-container .app.math-game {background: url(images/app-math-game.png) top center no-repeat; margin-right: 0;}
#home-bottom-container .IXL-Math-Practice {background: url(images/ixl_math_practice.png) top center no-repeat; margin-left: 20px;}
#home-bottom-container .app.fish-spell {background: url(images/fish-spell.png) top center no-repeat; margin-left: 12px;}
#home-bottom-container .app.fish-math {background: url(images/fish-math.png) top center no-repeat; margin-right: 0;}


.video_text{
	padding:10px 100px 10px 0;
}
.video_bg_middle{
	width:680px;
}
.cat_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	padding:10px 0 10px 0;
}
.cat_title h2{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#006EBF;
}

.view_more_game{
	float:right;
	padding:10px 0 10px 0;
}
.video_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	padding:10px 0 5px 0;
}
.video_img{
	padding-top:5px;
	padding-bottom:1px;
}
.videos{
	width:665px;
	margin-left:10px;
	margin-right:10px;
}

.game_desc{
  padding:10px 10px 10px 0;
  width: 96.5%;
}
.worksheet_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	padding:30px 0 5px 0;
    color:#000000;
	font-weight:bold;
}
.worksheet {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:0;
}
.worksheet h2{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.worksheet_more_game{
	float:left;
	padding:3px 0 10px 5px;
}
.worksheet_desc{
	width:200px;
	padding:3px 2px 10px 10px;
}
.game_sidebar{
	float:right;
	width:165px;
	padding:5px 30px 0 0;
}
.related{
}
.related h2{
	background-image:url(images/related-top.png);
	background-repeat:no-repeat;
	height:34;
	width:678;
	color:#FFFFFF;
	padding:5px 0 5px 20px;
}
.related_bottom {
	background:url(images/related-bottom.png) top left no-repeat;
	height:32px;
}
.related_middle{
	background-image:url(images/related-bg.png);
	background-repeat:repeat-y;
}
.view_all_btn {
	padding-right:45px;
	padding-top:6px;
	text-align:right;
}
.related_game{
	padding:2px 0 0 0;
	text-align:center;
}
.related_game a{
	display:block;
	width:152px;
	height:75px;
}
.related_gametitle{
	padding:0 12px 0px 10px;
	line-height:24px;
	font-weight:bold;
	font-style:italic;
}
.related_gametitle a{
	display:block;
	width:145px;
	height:45px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
.slbot a {
	padding: 0 10px;
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

#ads #taw0 .rh { background: url(images/ixl_468x60.gif) 0 0 no-repeat !important; }




.feedback_content{ padding:10px 20px 10px 10px;}
.feedback_content h3{ color:#555; font-weight:bold; font-size:15px; margin:20px 0 15px;}

hr{ color:#ccc; height:1px;}

.app_contain{ margin:0px; padding:0px;}
.app_contain ul{ margin:0px; padding:0px;}
.app_contain ul li{ margin:30px 0px; padding:0px; list-style-type:none;}
.app_contain ul li img{ margin:0px; padding:0px; width:200px; height:200px;}
.app_contain ul li span{ margin:0px; padding:0px;}

html body .nivo-caption {
  bottom: -45px;
}
html body .nivo-controlNav a {
  position: relative;
  top: 72px;
}
html body .nivo-directionNav a {
    top: 316px;
    margin-left: -40px;
	}

/* Adjustments */
.popular-games {
	padding: 30px 0;
}
.popular-games .events1 {
	margin: 27px;
}
.popular-games .play_btn {
	padding-right: 0;
}
